Subject: Re: [B20.1 inetd] Telnet versus rsh
From: [email-masked] (Corinna Vinschen)

5 Jan 1999 09:26:31 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Sorry, I don't have an answer, too.
I have to report the following effects with the apps from
remote package:

talk:
=====
  After correct setting of utmp/wtmp:

    [No connection yet]
    [Your party is refusing messages]

  `who -w' shows:
        
    corinna   -   tty0     Dec 30 04:29 (corinna.vinschen.net)
    admin     -   tty1     Dec 30 04:38 (corinna.vinschen.net)

  How is it possible, to set `mesg y'??? I'm missing this command.

rlogin:
=======
    `rlogin corinna@corinna'
    `rlogin -l corinna corinna'

  are both hanging 'til any key is pressed.

    `rlogin corinna'
  outputs:
    `rlogin: connection closed.'
  and is then hanging until any keypress.

  No syslog entry.

rsh:
====
  hangs as rlogin, but with syslog entry:

  Win32 Process Id = 0x113 : Cygwin Process Id = 0x52A : connect second port 1022:
  Address already in use.

  ??? I don't know, why 1022 should be in use. Unfortunately, only this port
  1022 seems to be tried by `rsh'.

rcp:
====
   rcp corinna@corinna:foo .

   returns without error message, without syslog entry and without copied file.

Any suggestion?

Corinna
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".